### Constructor

# Shumate MapSourceRegistry new

#### Declaration [src]

    ShumateMapSourceRegistry*
    shumate_map_source_registry_new (
      void
    )

#### Description [src]

Create a new `ShumateMapSourceRegistry`.

#### Return value

Type: `ShumateMapSourceRegistry`

A newly created `ShumateMapSourceRegistry`.

The caller of the function takes ownership of the data, and is responsible for freeing it.